body {
  background-color: #cbcbfe;
  color: #6260ac;
  font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven;
  font-size: 12px;
  /* this attribute sets the basis for all the other scrollbar colors (Internet Explorer 5.5+ only) */
  SCROLLBAR-BASE-color:  #3a3872;
  SCROLLBAR-ARROW-color: #ff7e09;
}

a:link    { color: #c96408; font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven; font-size: 11px }
a:active    { color: #c96408; font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven; font-size: 11px }
a:visited    { color: #c96408; font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven; font-size: 11px }
a:hover      { color: #9592c2; font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven; font-size: 11px }

a.dark:link    { color: #6260ac; font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven; font-size: 11px }
a.dark:active    { color: 6260ac; font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven; font-size: 11px }
a.dark:visited    { color: 6260ac; font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven; font-size: 11px }
a.dark:hover      { color: #9592c2; font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven; font-size: 11px }


ul, li, p, td {
  color: #6260ac;
  font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven;
  font-size: 11px;
}


HR {
	color : #95922;
	height : 1px;
}

input.search
{
	height: 17px;
	background-color: #ffffff;
	border: solid #3a3872;
	border-width: 1px;
	font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven;
	color: rgb(0,0,70);
	font-size: 11px;
	
}
.date {
	font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}
.header {
	font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven;
	font-size: 18px;
	line-height: 21px;
	color: #FF7e09;
	font-weight: bold;

}
.subheader {

	font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven;
	font-size: 14px;
	line-height: 17px;
	color: #FF7e09;
	font-weight: bold;
}
.subheaderPurple {


	font-family: "Trebuchet MS", Verdana, Arial, HamburgerHeaven;
	font-size: 14px;
	line-height: 17px;
	color: #3a3872;
	font-weight: bold;
}
